\/*
* Address Dialog
*/
.padding10{
	padding: 10px;
}
.metadivs{
	margin-bottom: 2px;
	color: #E6E6E6;
}
.metadivs p{
	margin-bottom: 0px;
	color: #FFFFFF;
	font-style: normal;	
	white-space: normal;
}

.metadivs i{
	margin-bottom: 0px;
	color: #FFFFFF;
	font-style: normal;	
}

.over-backdrop{
	position: relative;
	z-index: 99999;
	background: white;
	padding-left: 10px;
}
#addr-dialog{
	width: 400px;
	display: none;
}

#addr-dialog .select-addr{
	width:300px;
	float:left;
}

#addr-dialog .select-addr-buttons{
	width:100px;
	float:right;
	margin-left:50px;
	margin-top:20px;
}

#addr-dialog .button{
	color:#fff;
}

.metadata-label{
	display: inline-block;
}

.metadata-textarea{
	resize: none;
}

.basket-product-name{ 
	color:black;
	font-size:14px;  
	border-radius: 0;	
	text-decoration:none !important;
	font-weight: 600;	
}

.basket-product-meta-title{ 
	color:#FAFAFA;
	font-size:16px;  
	border-radius: 0;	
	text-decoration:none !important;
	font-weight: 600;		
}

.mini-metadata-hover:hover
{
	background : black;
}

.basket-secproduct-name{ 
	color:#424242;
	font-size:12px;  
	padding : 0px 10px;
	border-radius: 0;	
	text-decoration:none !important;
	font-weight: 600;
}

.custom-headline {
    background: none repeat scroll 0 0 #2E2E2E;;
	border-left: 15px solid #0073c6;	
	display: block;
	margin: 10px 0 10px;
	padding: 10px;	
}

.custom-headline h3{
	color: #D8D8D8;
    display: inline-block;
    font-size: 17px;
    font-weight: 600 !important;
    margin: 0 0 -2px;
    padding-right: 10px;
    text-shadow: 0 0 1px #F6F6F6;   	
}

.basket-product-meta-legend
{
	margin-bottom : 0px;
	padding : 0 0 0px;
	border-bottom: 1px solid #A6B2B8;
	font-size : 16px;
}

.input-white-back{
	background : white !important;
}

.custom-modal-body{		
	/*max-height : 600px;*/
}

.metadataDialog{
	left: 5%;	
}

.mini-metadata-format a{
	background: none repeat scroll 0 0 #F1F1F1;
	color: #2E2E2E;
	display: inline-block;
	font-size: 11px;
	margin: 0 1px 4px 0;
	padding: 3px 8px;
}

.mini-metadata-format a:hover,
.mini-metadata-format a:hover i {
    background: #CEE3F6;
	color:black !important;
	text-decoration:none;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.secondaryDelete{
	background : #FBF2EF;	
}

.custom-close{
	background : transparent;	
	color : #2E2E2E;		
}

.custom-delete-identif
{
	background : transparent;	
	color : #A9D0F5;	
}

.basket-product-save
{
	background : transparent;	
	color : #A4A4A4;	
	text-font : black;
}

.basket-product-save:hover{
	color : black;
	text-decoration : none;
}


.custom-delete-identif:hover{
	color : #424242;
	text-decoration : none;
}

.custom-close:hover{
	color : white;
	text-decoration : none;
}

.btn-fit-modal-footer{
	margin-top : -6px;	
}

.custom-modal-header
{		
	max-height : 50px;
	padding : 0 0;
}

.custom-modal-footer
{
	height : 11px;	
	background-color : #0073c6;	
}

.basket-product-body { 
	margin-top:-1px;
	background:#fdfdfd;
	border-bottom:solid 1px #65abde; 
}
	
/* 
	PARSLEY CUSTOM STYLING
 */
    
.custom-parsley-qty-price-error ul
{
	padding: 0;
	margin: 0 0 -6px -2px;		
}

.custom-parsley-qty-price-error li
{
	color : red;
	list-style-type:none;	
}  
  
.custom-parsley-error-required li
{
	font-size : 14px;
	color : red;
	list-style-type:none;	
}

.custom-parsley-error-required
{
	margin-left : 10px;
}

.custom-parsley-error-non-required li
{
	font-size : 14px;
	color : red;
	list-style-type:none;
}

.normal-text
{
	background : transparent;	
	color : #000000;	
	text-font : black;	
}

/* Custom dialog/modal headers */

.dialog-header-confirm { background-color: #333333; }
.dialog-header-confirm span, .dialog-header-confirm h4 { color: #ffffff; }

/* Ease Display */

.pad { padding: 25px; }

input.parsley-success
{
	color: #468847 !important;
	background-color: #DFF0D8 !important;
	border: 1px solid #D6E9C6 !important;
}
input.parsley-error
{
	color: #B94A48 !important;
	background-color: #F2DEDE !important;
	border: 1px solid #EED3D7 !important;
}